body {
	margin: 0px;
}
/*top*/
.logo-finae {
	padding: 10px 0px 10px 10px;
}
.btn-gray {
	width: 100%;
	color: #fff;
	text-align: center;
	background: url(../img/bg-gray.jpg);
	padding: 10px 0px 10px 0px;
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border: 0px solid #000000;
	-webkit-box-shadow: 0px 1px 5px -1px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 1px 5px -1px rgba(0,0,0,0.25);
	box-shadow: 0px 1px 5px -1px rgba(0,0,0,0.25);
}
.btn-blue {
	width: 100%;
	color: #fff;
	text-align: center;
	background: url(../img/bg-blue.jpg);
	padding: 10px 0px 10px 0px;
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border: 0px solid #000000;
	-webkit-box-shadow: 0px 1px 5px -1px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 1px 5px -1px rgba(0,0,0,0.25);
	box-shadow: 0px 1px 5px -1px rgba(0,0,0,0.25);
}
.btn-idiom {
	text-align: center;
	padding: 10px 0px 10px 0px;
	color: #555;
}
.btn-idiom a {
	text-align: center;
	padding: 10px 0px 10px 0px;
	color: #555;
	text-decoration: none;
}
.btn-idiom a:hover {
	text-align: center;
	padding: 10px 0px 10px 0px;
	color: #d51633;
	text-decoration: none;
}
.tel-finae {
	text-align: center;
	padding: 40px 0px 6px 0px;
	color: #777;
}
.tel-finae img {
	padding: 0px 2px 0px 0px;
}
.mail-finae {
	text-align: center;
	padding: 40px 0px 6px 0px;
	color: #777;
}
.mail-finae a {
	color: #777;
}
.mail-finae a:hover {
	color: #d51633;
	text-decoration: none;
}
.mail-finae img {
	padding: 0px 3px 0px 0px;
}
.redes-finae {
	text-align: center;
	padding: 20px 0px 6px 0px;
}
.redes-finae img {
	margin: 0px 2px 0px 0px;
}
/*text*/
.text-finae {
	padding: 35px 50px 30px 50px;
	text-align: justify;
	color: #777;
}
.text-finae2 {
	padding: 20px 50px 20px 50px;
	text-align: justify;
	color: #777;
}
.text-finae3 {
	padding: 5px 50px 30px 50px;
	text-align: justify;
	color: #777;
}
.text-gde {
	font-size: 18px;
}
.text-history {
	padding: 35px 50px 5px 50px;
	text-align: justify;
	color: #777;
}
.text-contact {
	color: #777;
}
.text-contact h2 {
	text-align: center;
}
.text-note {
	color: #777;
	font-size: 12px;
	padding-left: 20px;
	clear: both;
}
.text-red {
	font-family: 'arimobold', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #d51633;
}
.text-red h1 {
	font-size: 20px;
}
.text-red2 {
	font-family: 'arimobold', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #d51633;
	padding-top: 5px;
}
.text-red2 a {
	color: #d51633;
}
.text-red2 a:hover {
	color: #ab192d;
	text-decoration: none;
}
.text-red-gde {
	font-family: 'arimobold', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #d51633;
	font-size: 24px;
	text-align: center;
	padding-top: 100px;
}
.text-sm {
	font-family: 'arimobold', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #337ab7;
	font-size: 14px;
}
.text-black {
	font-family: 'arimobold', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #555;
}
.text-black a {
	font-family: 'arimobold', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #555;
}
.text-black-lg {
	font-family: 'arimoregular', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #555;
}
.text-bold {
	font-family: 'arimobold', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.text-file {
	font-size: 12px;
}
.white {
	color: #fff;
}
.white a {
	color: #fff;
	text-decoration: none;
}
.white a:hover {
	color: #efefef;
	text-decoration: underline;
}
.gray {
	color: #999;
}
.gray a {
	color: #999;
	text-decoration: none;
}
.gray:hover {
	color: #efefef;
	text-decoration: none;
}
/*bg*/
.bg-nav {
	height: 50px;
	margin-bottom: 20px;
	background: #888;
	background: -moz-linear-gradient(top, #888 0%, #a0a0a0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #888), color-stop(100%, #a0a0a0));
	background: -webkit-linear-gradient(top, #888 0%, #a0a0a0 100%);
	background: -o-linear-gradient(top, #888 0%, #a0a0a0 100%);
	background: -ms-linear-gradient(top, #888 0%, #a0a0a0 100%);
	background: linear-gradient(to bottom, #888 0%, #a0a0a0 100%);
	box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.05);
	-webkit-box-shadow: 0px 3px 10px -4px rgba(0,0,0,0.45);
	-moz-box-shadow: 0px 3px 10px -4px rgba(0,0,0,0.45);
	box-shadow: 0px 3px 10px -4px rgba(0,0,0,0.45);
}
.bg-gray {
	background: #efefef;
	margin-top: 35px;
}
.bg-video {
	width: 100%;
	height: 300px;
	-webkit-box-shadow: 0px 9px 14px -9px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 9px 14px -9px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 9px 14px -9px rgba(0, 0, 0, 0.75);
	border: none;
	margin-bottom: 30px;
}
/*imgs*/
.img-home {
	background: url(../img/banner_duotono-01.png);
	background-size: cover;
	background-position: left;
	height: 420px;
}
.gray-img {
}
.gray-img:hover {
	filter: url('#grayscale'); /* Versión SVG para IE10, Chrome 17, FF3.5, Safari 5.2 and Opera 11.6 */
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%); /* Para cuando es estándar funcione en todos */
	filter: Gray(); /* IE4-8 and 9 */
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	opacity: 0.5;
	filter: alpha(opacity=50); /* For IE8 and earlier */
	-webkit-box-shadow: 0px 9px 14px -9px rgba(0, 0, 0, 0.45);
	-moz-box-shadow: 0px 9px 14px -9px rgba(0, 0, 0, 0.45);
	box-shadow: 0px 9px 14px -9px rgba(0, 0, 0, 0.45);
}
.img-finae {
	border-bottom: medium solid #c8c8c8;
	margin-bottom: 30px;
	width: 100%;
	height: 100%;
	-webkit-box-shadow: 0px 2px 10px -4px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 2px 10px -4px rgba(0,0,0,0.25);
	box-shadow: 0px 2px 10px -4px rgba(0, 0, 0, 0.25);
}
.ifai {
	text-align: right;
}
/*bar*/
.red-bar {
	border-left: 2px solid #d51633;
}
.red-bar2 {
	border-left: 2px solid #d51633;
	margin-top: 20px;
}
.blue-bar {
	border-left: 2px solid #121f6b;
	margin-top: 20px;
}
.bar-univ {
	border-left: 2px solid #999;
	margin-top: 20px;
}
.bar-gray {
	height: 1px;
	background: #444;
	margin-top: 30px;
}
/*box*/
.container-nav {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto
}
.box-title {
	display: none;
}
.box-text {
	width: 80%;
	margin: 0 auto;
}
.box-text-sm {
	width: 50%;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 30px;
}
.box-contact {
	width: 90%;
}
.box-shadow {
	background: #f7f7f7;
	-webkit-box-shadow: 0px 6px 14px -4px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 6px 14px -4px rgba(0,0,0,0.3);
	box-shadow: 0px 6px 14px -4px rgba(0,0,0,0.3);
	margin-bottom: 30px;
}
.box-impacto {
	margin-top: 35px;
	padding: 35px 50px 30px 50px;
	text-align: justify;
	color: #777;
}
.box-icon {
	text-align: center;
	height: 230px;
}
.box-icon h1 {
	font-size: 20px;
	color: #555;
	text-align: center;
}
.box-icon p {
	font-size: 12px;
	text-align: justify;
	padding: 0px 0px 15px 0px;
	color: #777;
}
.box-button {
	margin: 0 auto;
	padding: 15px 0px 15px 0px;
	font-family: 'arimobold', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #d51633;
	font-size: 12px;
}
.box-button a {
	color: #d51633;
}
.box-button a:hover {
	color: #ab192d;
	text-decoration: none;
}
.icon-univ {
	text-align: center;
	padding: 20px 0px 10px 0px;
}
.icon-univ h2 {
	text-align: left;
	color: #121f6b;
}
.icon-red {
	text-align: center;
	padding: 20px 0px 10px 0px;
}
.icon-red h2 {
	text-align: left;
	color: #d51633;
}
.table-finae {
	width: 90%;
	margin: 0 auto;
}
.blank {
	height: 2px;
	clear: both;
}
/*accordion*/
.accordion-heading .accordion-toggle {
	display: block;
}
.accordion-toggle {
	cursor: pointer;
}
.accordion-heading .accordion-toggle:before {
	background: #ccc;
}
.accordion-heading {
	background: #121f6b;
	text-align: center;
	border-radius: 6px 6px 0px 0px;
	-moz-border-radius: 6px 6px 0px 0px;
	-webkit-border-radius: 6px 6px 0px 0px;
	border: 1px solid #efefef;
	padding: 10px 0px 10px 0px;
}
.accordion-heading a {
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
}
/*footer*/
footer {
/*margin: 50px 0;*/
}
.bg-footer {
	font-size: 12px;
	margin-top: 30px;
	padding-bottom: 50px;
	background: #303030;
}
.col1 {
	padding-top: 30px;
	color: #999;
	text-align: left;
}
.col1 img {
	padding-right: 10px;
}
.col2 {
	padding-top: 30px;
	color: #999;
	text-align: left;
}
.col2 a {
	color: #999;
	text-decoration: none;
}
.col2 a:hover {
	color: #efefef;
	text-decoration: none;
}
.col3 {
	padding-top: 30px;
	color: #999;
	text-align: center;
}
.col3 a {
	color: #999;
	text-decoration: none;
}
.col3 a:hover {
	color: #efefef;
	text-decoration: none;
}
.col3 img {
	padding: 10px 4px 10px 4px;
}
.col4 {
	padding-top: 30px;
	color: #999;
	text-align: right;
}
.btn-footer {
	width: 80%;
	padding: 5px 30px 5px 30px;
	margin-bottom: 10px;
	background: #464646;
	text-align: center;
	color: #999;
	float: right;
}
.col1-footer {
	padding-top: 20px;
	color: #555;
	text-align: left;
}
.col1-footer a {
	color: #555;
	text-decoration: none;
}
.col1-footer a:hover {
	color: #fff;
	text-decoration: none;
}
.col2-footer {
	width: 40px;
	height: 40px;
	padding-top: 0px;
	color: #fff;
	float: right;
}
.col2-footer img:hover {
	filter: url('#grayscale'); /* Versión SVG para IE10, Chrome 17, FF3.5, Safari 5.2 and Opera 11.6 */
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%); /* Para cuando es estándar funcione en todos */
	filter: Gray(); /* IE4-8 and 9 */
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
/*aviso privacidad*/
.aviso {
	width: 100%;
	height: 3000px;
	padding: 15px 30px 15px 30px;
	border: none;
	overflow-y: hidden;
}
.text-aviso {
	text-align: justify;
	color: #777;
}
 @media (max-width:400px) {
.text-finae {
	padding: 30px 20px 30px 20px;
	text-align: justify;
	color: #777;
}
.text-finae3 {
	padding: 20px 20px 30px 20px;
	text-align: justify;
	color: #777;
}
.aviso {
	height: 5100px;
}
}
@media (max-width:767px) {
.bg-nav {
	height: 60px;
}
}
@media (max-width:1200px) {
.btn-gray {
	display: none;
}
.btn-blue {
	display: none;
}
.tel-finae {
	display: none;
}
.mail-finae {
	display: none;
}
.redes-finae {
	display: none;
}
.text-finae {
	padding: 30px 20px 10px 20px;
	text-align: justify;
	color: #777;
}
.text-history {
	padding: 10px 20px 10px 20px;
	text-align: justify;
	color: #777;
}
}
@media (min-width:768px) and (max-width:1199px) {
.img-home {
	background: url(../img/banner_duotono-01.png) no-repeat;
	background-size: auto;
	height: 450px;
}
}
@media (min-width:200px) and (max-width:1199px) {
.text-red-gde {
	padding-top: 30px;
	padding-bottom: 30px;
}
.box-title {
	display: block;
}
.box-icon {
	width: 80%;
	margin: 0 auto;
	padding: 30px 0px 30px 0px;
}
.box-button {
	width: 80%;
	margin: 0 auto;
	padding: 30px 0px 30px 0px;
	border-bottom: #efefef 1px solid;
}
.icon-univ h2 {
	text-align: center;
	color: #121f6b;
}
}
@media (min-width:200px) and (max-width:767px) {
.img-home {
	background: url(../img/banner_duotono-01.png);
	background-size: cover;
	height: 300px;
}
.container-nav {
	padding-right: 0px;
	padding-left: 0px;
}
.ifai {
	text-align: center;
}
.text-note {
	text-align: center;
	padding-top: 20px;
}
.col1 {
	text-align: center;
}
.col2 {
	text-align: center;
}
.col3 {
	text-align: center;
}
.col4 {
	text-align: center;
}
.btn-footer {
	width: 100%;
	padding: 5px 30px 5px 30px;
	margin-bottom: 10px;
	background: #464646;
	text-align: center;
	color: #999;
	float: right;
}
}
@media (min-width:767px) and (max-width:1190px) {
.col1 {
	text-align: center;
}
.col2 {
	text-align: center;
}
.col3 {
	text-align: center;
}
.col4 {
	text-align: center;
}
.btn-footer {
	width: 100%;
	padding: 5px 30px 5px 30px;
	margin-bottom: 10px;
	background: #464646;
	text-align: center;
	color: #999;
	float: right;
}
}
@media screen and (min-width: 992px) {
.the-icons li {
	width: 12.5%;
}
}
@media screen and (max-width: 992px) {
.logo-finae {
	display: none;
}
.box-text {
	width: 100%;
	margin: 0 auto;
}
.box-text-sm {
	width: 100%;
}
.box-contact {
	width: 100%;
}
}
@media (min-width:768px) and (max-width:1199px) {
.logo-finae {
	display: block;
	text-align: center;
}
.logo-finae img {
	width: 90px;
	height: 90px;
}
}
@media (min-width:993px) and (max-width:1199px) {
.box-contact {
	width: 90%;
	margin: 0 auto;
}
}
.portfolio-item {
	margin-bottom: 25px;
}
.the-buttons > li {
	float: left;
	height: 80px;
	padding: 10px;
	border: 1px solid #ddd;
	font-size: 12px;
	line-height: 1.25;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 -1px -1px 0;
}
.the-icons .glyphicon {
	display: block;
	margin: 5px auto;
	vertical-align: middle;
	margin-right: 3px;
	font-size: 24px;
}
.the-icons li {
	float: left;
	width: 100px;
	height: 110px;
	padding: 10px;
	border: 1px solid #ddd;
	font-size: 12px;
	line-height: 1.25;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
}
.the-icons, .the-buttons {
	list-style: none;
}
.the-icons .glyphicon {
	display: inline;
}
